#header {
    background-color: black;
    color: rgb(20, 118, 230);
    text-align: center;
    padding: 5px;
}

#nav {
    line-height: 30px;
    background-color: #eeeeee;
    height: 300px;
    width: 100px;
    float: left;
    padding: 5px;
}

#section {
    width: 350px;
    float: left;
    padding: 10px;
}

#footer {
    background-color: black;
    color: white;
    clear: both;
    text-align: center;
    padding: 5px;
}